Résolu Comment rendre compatible un style XP avec ma version Windows actuelle ?

Solutions (2)
Tags :
  • Sp3
  • Système d'exploitation
|
Salut a tous! :sol: 

Je viens de télécharger Style XP afin de pouvoir changer de thème windows. Mais une fois installe, un message d'erreur s'affiche quand j'essaie d'appliquer un thème sélectionné dans stylexp; me disant que stylexp ne fonctionne pas avec ma version (plus récente) de XP. :pfff: 
J'ai téléchargé le fichier uxtheme.dll que j'ai ensuite remplacer par celui que j'ai dans Systeme32 mais rien n'a change (mm message d'erreur). :sweat: 

quelqu'un pourrait m'aider a contourner ce problème? :sarcastic: 

Merci d'avance! ;) 

  • Meuniers a édité ce message
  • Meuniers a édité ce message
Contenus similaires
Meilleure solution
partage
, Hardware ++ (collector) |
Salut,

tu utilises quelle version de windows ? XP SP3 ?
Sinon le logiciel tune up utilities gère les thèmes sous toutes les versions d'xp et de Vista, mais il n'est pas gratuit.
  • Commenter cette solution |
Score
0
òh
òi
|
Wow! super tn logiciel! mieux que style xp je trouve!

vraiment merci!
  • Commenter cette réponse |

Ce n'est pas ce que vous cherchiez ?

Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS